System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Xml.Serialization.XmlSerializationGeneratedCode To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` To be added: an object of type 'XmlSerializationReader+CollectionFixup' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'XmlSerializationReader+Fixup' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'System.Type' To be added: an object of type 'XmlSerializationReadCallback' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'string' To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.String `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Exception `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'System.Exception' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Exception `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Exception `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Exception `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Exception `` `` To be added: an object of type 'System.Type' To be added: an object of type 'object' To be added To be added: an object of type 'System.Exception' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Exception `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Exception `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Exception `` To be added: an object of type 'string' To be added To be added: an object of type 'System.Exception' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Exception `` `` To be added: an object of type 'string' To be added: an object of type 'System.Type' To be added To be added: an object of type 'System.Exception' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Exception To be added To be added: an object of type 'System.Exception' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Exception `` To be added: an object of type 'System.Xml.XmlQualifiedName' To be added To be added: an object of type 'System.Exception' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Xml.XmlDocument To be added To be added: an object of type 'System.Xml.XmlDocument' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Array `` `` `` To be added: an object of type 'System.Array' To be added: an object of type 'int' To be added: an object of type 'System.Type' To be added To be added: an object of type 'System.Array' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` To be added: an object of type 'string' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlQualifiedName To be added To be added: an object of type 'System.Xml.XmlQualifiedName' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'string' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'System.Xml.XmlAttribute' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlQualifiedName To be added To be added: an object of type 'System.Xml.XmlQualifiedName' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XmlReader To be added To be added: an object of type 'System.Xml.XmlReader' To be added 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlQualifiedName To be added To be added: an object of type 'System.Xml.XmlQualifiedName' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'string&' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` To be added: an object of type 'string&' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'string&' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'bool' To be added: an object of type 'string&' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.Serialization.IXmlSerializable `` To be added: an object of type 'IXmlSerializable' To be added To be added: an object of type 'IXmlSerializable' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added: an object of type 'string' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Object `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Object `` To be added. To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlDocument `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlNode `` To be added: an object of type 'bool' To be added To be added: an object of type 'System.Xml.XmlNode' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Reflection.Assembly `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Array `` `` `` `` To be added: an object of type 'System.Array' To be added: an object of type 'int' To be added: an object of type 'System.Type' To be added: an object of type 'bool' To be added To be added: an object of type 'System.Array' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Byte[] `` To be added: an object of type 'bool' To be added To be added: an object of type 'byte[]' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Byte[] `` To be added: an object of type 'string' To be added To be added: an object of type 'byte[]' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Byte[] `` To be added: an object of type 'bool' To be added To be added: an object of type 'byte[]' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Byte[] `` To be added: an object of type 'string' To be added To be added: an object of type 'byte[]' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Char `` To be added: an object of type 'string' To be added To be added: an object of type 'char' To be added 1.0.5000.0 2.0.0.0
- Method
  System.DateTime `` To be added: an object of type 'string' To be added To be added: an object of type 'System.DateTime' To be added 1.0.5000.0 2.0.0.0
- Method
  System.DateTime `` To be added: an object of type 'string' To be added To be added: an object of type 'System.DateTime' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int64 `` `` `` To be added: an object of type 'string' To be added: an object of type 'System.Collections.Hashtable' To be added: an object of type 'string' To be added To be added: an object of type 'long' To be added 1.0.5000.0 2.0.0.0
- Method
  System.DateTime `` To be added: an object of type 'string' To be added To be added: an object of type 'System.DateTime' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added: an object of type 'string' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added: an object of type 'string' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added: an object of type 'string' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added: an object of type 'string' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlQualifiedName `` To be added: an object of type 'string' To be added To be added: an object of type 'System.Xml.XmlQualifiedName' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'object' To be added: an object of type 'System.Xml.XmlAttribute' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'object' To be added: an object of type 'System.Xml.XmlElement' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'string' To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0